<?php
global $lmsg_arr;

$lmsg_pmm_arr = array (
	'migration_upload_form_mes' => 'Uploading migration agent to host %1.',
	'migration_upload_agent_false' => 'Failed to upload the migration agent',
	'migration_upload_agent' => 'Migration Agent Upload',
	'migration_upload_agent_on' => 'Uploading Migration Agent to %1',
	'migration_host_info' => 'Information on Source Host %1',
	'migration_get_account_and_domains' => 'Select objects that you wish to migrate from host %1',
	'migration_message_legend' => 'Information',
	'migration_host_details' => 'Host details',
	'migration_host_info_os' => 'Operating system',
	'migration_host_info_loadavg' => 'Load average on the host',
	'migration_host_info_hostingplatform' => 'Hosting platform/version',
	'migration_host_info_clients' => 'Number of clients',
	'migration_host_info_domains' => 'Number of domains',
	'migration_host_info_host' => 'Server',
	'migration_get_account_domain_mes' => 'Downloading a list of accounts and domains from the source host %1.',
	'migration_main_download1' => "Transferring file: %1\nSize: %2\nLeft to transfer: %3",
	'migration_main_download2' => "Host: %1\nTransferred: %2 files, %3\nLeft: %4 files, %5\nTransfer speed: %6",
	'migration_select_account' => 'Select the client account',
	'migration_ip_map_page' => 'IP mapping for migrating data from %1',
	'migration_ip_map' => 'IP Mapping',
	'migration_ip_map_alert' => 'Please specify mapping for all IP addresses',
	'migration_stop_page' => 'Stop migrating data from host %1',
	'migration_stop_message' => 'Stop the migration process',
	'migration_deploy_info1' => 'Deploying %1 %2',
	'migration_deploy_info2' => "Total accounts/left %1/%2\nTotal domains/left %3/%4\n",
	'migration_notify' => 'Notify users upon creation of each system object',
	'migration_erase_archives' => 'Delete the temporary archive files once migration is completed',
	'migration_setting' => 'Deployment Settings',
	'migration_setting_leg' => 'Deployment settings',
	'migration_deploy_progress' => 'Deployment progress',
	'migration_deploy_info' => 'Deployment progress for host %1',
	'migration_host' => 'Source host',
	'migration_password' => 'Login password',
	'migration_platform' => 'Source platform',
	'migration_translete' => 'Converting dump to Plesk format',
	'migration_agent_wait' => 'Waiting for response from agent...',
	'migration_end_deploy_info' => 'Data migration from host %1 has been successfully completed.',
	'migration_deploy_details' => 'Details',
	'migration_wrong_agent' => 'Agent is not suitable for the given host.',
	'migration_select_some' => 'Select the objects to migrate.',
	'migration_dowload' => 'Downloading content from host %1',
	'migration_dowload_progress' => 'Download progress',
	'migration_dowload_current' => 'Downloading current file',
	'migration_xml_desc' => 'Downloading the dump description.',
	'migration_no_errors' => 'The migration has been successfully completed.',
	'migration_unable_get_account_and_domains' => 'Unable to retrieve a list of accounts and domains: ',
	'migration_unable_translate' => 'Unable to convert the data to Plesk format: ',
	'migration_unable_dump_retrieve' => 'Failed to retrieve the data: ',
	'migration_unable_archive_host' => 'Unable to create a description for the migrated objects: ',
	'migration_select_account_page' => 'Select the client account to which you wish to migrate the domains',
	'migration_unable_deploy' => 'Unable to deploy the migrated objects: ',
	'bt_migration_more' => 'Migrate more',
	'bt_migration_begin' => 'Finish',
	'migration_select_exist_ip' => 'Select destination IP',
	'migration_domain_count' => 'Number of domains',
	'migration_account' => 'Account',
	'migration_demo_war' => "Warning! This is the Migration Manager demo. No accounts and domains will be actually migrated. \nPlease specify the desired values.",
	'migration_download_not_space' => 'Not enough disk space!',
	'bt_migration_ignore' => 'Ignore',
	'bt_migration_retry' => 'Retry',
	'migration_dump_all' => 'Dump all',
	'migration_details' => 'Migration details',
	'migration_limit_error' => "The number of {type} you are trying to create would override the limits defined by the license key - %1.\nYou can create only %2 {type} more.",
	'migration_idle' => 'Preparing for execution',
	'migration_remove_agent' => 'Remove agent',
	'migration_stop_lable' => 'Stopping',
	'migration_remove_archive' => 'Remove temporary files',
	'migration_no_object' => 'There are no objects for migration on the remote host.',
	'migration_no_domain' => 'No domains were found',
	'bt_migrate_single' => 'Single-Host Migration',
	'migration_compress' => 'Data compression',
	'migration_mode' => 'Migration mode',
	'migration_dump_message1' => "Currently dumping the account: %1\nCurrent domain: %2\nAccounts left to dump: %3\nDomains left to dump: %4",
	'migration_dump_progress' => 'Dumping progress',
	'migration_dump_current' => 'Dumping data',
	'migration_agent_path' => 'Absolute path to upload directory',
	'migration_dump_noexist' => 'For the single-host migration, you should place the dump to "%1".',
	'migration_sudo_password' => 'Sudo password',
	'migration_sudo_root' => 'root',
	'migration_sudo_others' => 'other',
	'migration_backend_crash_off_mess' => 'Migration Manager back end terminated because of unexpected error. Please contact support.',
	'migration_single_note_mess' => 'Use this feature to import the data created by the migration agent.',
	'migration_single_mode' => 'Data import',
	'migration_normal_mode' => 'Migration',
	'migration_select_client' => 'Select client',
	'migration_from' => ' (migration from host %1)',
	'migration_select_mode' => 'Select migration mode',
	'migration_select_client_in_list' => 'To select a client, click on the client name',
	'migration_single_info' => 'Importing data from %1',
	'migration_dump_info' => 'Dump details',
	'migration_select_single_mode' => 'Select import mode',
	'migration_single_mode' => 'Import mode',
	'migration_select_single_item' => 'Select objects for import',
	'migration_single_all' => 'Import all',
	'migration_add_free_ip' => '<b>Note:</b> By selecting a vacant IP address you will add it to client\'s IP pool.',
	'migration_ip_vacant' => 'Vacant',
	'migration_single_trans' => 'Converting data to native Plesk format',
	'migration_select_ip' => 'Select IP',
	'migration_no_check_space' => 'Do not check for amount of free disk space during migration',
	'migration_fs_info_mountpoint' => 'Mountpoint',
	'migration_fs_info_type' => 'Type',	
	'migration_fs_info_total' => 'Total',
	'migration_fs_info_free' => 'Free',	
	'migration_fs_legent' => 'Source host partition',		
	'migration_fs_usage' => 'Usage',
	'migration_local_fs_legent' => 'Localhost partition',
	'migration_storage_dir' => 'Dump storage folder',
	'migration_upload_scount' => 'Retrieving information on the host %1 is in process',
	'migration_upload_scount_on' => 'Retrieving information on the host %1',
	'migration_source_platform' => 'Migration platform',
	'migration_platform_detec_fail' => 'Automatic detection of hosting platform failed. Please select platform manually from the combo box below.',
	'migration_select_platform' => '-- Select platform --',
	'migration_no_client' => 'You have no client accounts on the destination host to migrate domains to',
	'to_ip_map_page' => 'Return to IP mapping page',
	'migration_template_legend' => 'Creation of domains by template',
	'migration_client_template' => 'Use a template for creating clients',
	'migration_domain_template' => 'Use a template for creating domains',	
	'migration_reached_limit' => 'You have reached the limit on number of %1.',
	'migration_reached_limit_client' => 'client accounts',
	'migration_reached_limit_domain' => 'domains',	
);
?>